Name: kron4ek-wine-10.9-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.9-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.9/wine-10.9-amd64.tar.xz
  file_checksum: 350e13ffa5c6b29024be2987ffbd903a
  file_size: 69149408
  rename: wine-10.9-amd64.tar.xz
Post:
- action: rename
  source: wine-10.9-amd64
  dest: kron4ek-wine-10.9-amd64
